/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}

/*音频css样式*/

/* CSS Document */
.g-audio1,.g-audio2,.g-audio3{margin:0 auto;width:650px;}
.g-audio1{position:relative;}
.g-audio1 .skin_btn{position:absolute;right:15px;top:15px;cursor:pointer;z-index:2;background:url(//img.gmw.cn/pic/audio/skin1.png) no-repeat;width:18px;height:15px;}
.g-audio1 .m-skins{display:none;width:30px;height:71px;background:url(//img.gmw.cn/pic/audio/skins_bg.png) no-repeat;position:absolute;right:-4px;top:28px;}
.g-audio1 .m-skins a{display:block;width:16px;height:16px;border-radius:5px;margin:0 auto;}
.g-audio1 .m-skins a.u-skin1{background:#c6c6c6;margin-top:10px;}
.g-audio1 .m-skins a.u-skin2{background:#d71718;margin-top:3px;}
.g-audio1 .m-skins a.u-skin3{background:#236eb4;margin-top:3px;}
.g-audio1 .selected{background:bisque;}
.g-audio1 .audiojs audio{position:absolute;left:-1px;z-index:5;}
.g-audio1 .audiojs{width:650px;height:40px;background:#e2e2e2;overflow:hidden;font-family:monospace;font-size:12px;position:relative;box-shadow:none;-webkit-box-shadow:none;}
.g-audio1 .stop{animation-play-state:paused;}
@keyframes soundwave{
  0%{background-position-y:0px;}
  100%{background-position-y:-200px;}
}
@-webkit-keyframes soundwave{
  0%{background-position-y:0px;}
  100%{background-position-y:-200px;}
}
.g-audio1 .audiojs .play-pause{position:relative;margin-top:10px;margin-left:10px;width:34px;height:34px;border-right:none;float:left;padding:0;overflow:hidden;background:url(//img.gmw.cn/pic/audio/playpause1.png) no-repeat;}
.g-audio1 .audiojs p{display:none;width:34px;height:34px;padding:5px 0 0 10px;cursor:pointer;}
.g-audio1 .audiojs .play{display:block;}
.g-audio1 .audiojs .scrubber{position:relative;float:left;width:453px;background:#919191;height:3px;margin:20px 0 0 10px;border-left:0px;border-bottom:0px;overflow:hidden;}
.g-audio1 .audiojs .progress{position:absolute;top:0px;left:0px;height:3px;width:0px;background:#303030;z-index:1;}
.g-audio1 .audiojs .loaded{position:absolute;top:0px;left:0px;height:3px;width:0px;background:#919191;}
.g-audio1 .audiojs .time{float:left;height:43px;line-height:43px;margin:0px 0px 0px 6px;padding:0px 6px 0px 12px;color:#777777;border-left:none;text-shadow:none;}
.g-audio1 .audiojs .time em{padding:0px 2px 0px 0px;color:#777777;font-style:normal;}
.g-audio1 .audiojs .time strong{padding:0px 0px 0px 2px;font-weight:normal;}
.g-audio1 .audiojs .error-message{float:left;display:none;margin:0px 10px;height:36px;width:400px;overflow:hidden;line-height:36px;white-space:nowrap;color:#fff;text-overflow:ellipsis;-o-text-overflow:ellipsis;-icab-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-moz-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.g-audio1 .audiojs .error-message a{color:#eee;text-decoration:none;padding-bottom:1px;border-bottom:1px solid #999;white-space:wrap;}
.g-audio1 .audiojs .play{background:url(//img.gmw.cn/pic/audio/play_icon1.png) no-repeat;height:13px;width:10px;position:absolute;top:7px;left:9px;}
.g-audio1 .audiojs .loading{background:url(//img.gmw.cn/pic/audio/load.png) 0 -176px no-repeat;animation:loading steps(8) 1.8s infinite both;height:12px;overflow:hidden;margin:2px 0 0 2px;}
@keyframes loading{
  0%{background-position-y:0px;}
  100%{background-position-y:-176px;}
}
@-webkit-keyframes loading{
  0%{background-position-y:0px;}
  100%{background-position-y:-176px;}
}
.g-audio1 .audiojs .error{background:url("//img.gmw.cn/js/audiojs/player-graphics.gif") -2px -61px no-repeat;}
.g-audio1 .audiojs .pause{background:url(//img.gmw.cn/pic/audio/pause_icon1.png) no-repeat;height:12px;width:6px;margin:6px auto 0 auto;}
.g-audio1 .playing .play,.g-audio1 .playing .loading,.g-audio1 .playing .error{display:none;}
.g-audio1 .playing .pause{display:block;}
.g-audio1 .loading .play,.g-audio1 .loading .pause,.g-audio1 .loading .error{display:none;}
.g-audio1 .loading .loading{display:block;}
.g-audio1 .error .time,.g-audio1 .error .play,.g-audio1 .error .pause,.g-audio1 .error .scrubber,.g-audio1 .error .loading{display:none;}
.g-audio1 .error .error{display:block;}
.g-audio1 .error .play-pause p{cursor:auto;}
.g-audio1 .error .error-message{display:block;}

/*第二种皮肤*/
.g-audio2{position:relative;background:url(//img.gmw.cn/pic/audio/audio_bg1_1.png) no-repeat;}
.g-audio2 .skin_btn{position:absolute;right:108px;top:13px;cursor:pointer;z-index:2;background:url(//img.gmw.cn/pic/audio/skin2.png) no-repeat;width:18px;height:15px;}
.g-audio2 .m-skins{display:none;width:30px;height:71px;background:url(//img.gmw.cn/pic/audio/skins_bg.png) no-repeat;position:absolute;right:-4px;top:28px;}
.g-audio2 .m-skins a{display:block;width:16px;height:16px;border-radius:5px;margin:0 auto;}
.g-audio2 .m-skins a.u-skin1{background:#c6c6c6;margin-top:10px;}
.g-audio2 .m-skins a.u-skin2{background:#d71718;margin-top:3px;}
.g-audio2 .m-skins a.u-skin3{background:#236eb4;margin-top:3px;}
.g-audio2 .selected{background:bisque;}
.g-audio2 .audiojs audio{position:absolute;left:-1px;z-index:5;}
.g-audio2 .audiojs{height:50px;overflow:hidden;font-family:monospace;font-size:12px;background:url(//img.gmw.cn/pic/audio/wave.png) center -200px no-repeat;animation:soundwave steps(4) 1.8s infinite both;position:relative;box-shadow:none;-webkit-box-shadow:none;}
.g-audio2 .stop{animation-play-state:paused;}
.g-audio2 .audiojs .play-pause{width:34px;height:34px;border-right:none;float:none;padding:0;position:absolute;top:12px;left:308px;overflow:hidden;background:url(//img.gmw.cn/pic/audio/playpause2.png) no-repeat;}
.g-audio2 .audiojs p{display:none;width:25px;height:40px;margin:0px;cursor:pointer;}
.g-audio2 .audiojs .play{display:block;}
.g-audio2 .audiojs .scrubber{position:relative;float:none;width:490px;background:#919191;height:3px;margin:4px 0 0 10px;border-left:0px;border-bottom:0px;overflow:hidden;}
.g-audio2 .audiojs .progress{position:absolute;top:0px;left:0px;height:3px;width:0px;background:#d71718;z-index:1;}
.g-audio2 .audiojs .loaded{position:absolute;top:0px;left:0px;height:3px;width:0px;background:#919191;}
.g-audio2 .audiojs .time{float:none;height:30px;line-height:30px;margin:0px 0px 0px 6px;padding:0px 6px 0px 12px;color:#777777;border-left:none;text-shadow:none;}
.g-audio2 .audiojs .time em{padding:0px 2px 0px 0px;color:#777777;font-style:normal;}
.g-audio2 .audiojs .time strong{padding:0px 0px 0px 2px;font-weight:normal;}
.g-audio2 .audiojs .error-message{float:left;display:none;margin:0px 10px;height:36px;width:400px;overflow:hidden;line-height:36px;white-space:nowrap;color:#fff;text-overflow:ellipsis;-o-text-overflow:ellipsis;-icab-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-moz-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.g-audio2 .audiojs .error-message a{color:#eee;text-decoration:none;padding-bottom:1px;border-bottom:1px solid #999;white-space:wrap;}
.g-audio2 .audiojs .play{background:url(//img.gmw.cn/pic/audio/play_icon2.png) no-repeat;height:15px;width:12px;margin:10px auto 0 auto;}
.g-audio2 .audiojs .loading{background:url(//img.gmw.cn/pic/audio/load.png) 0 -176px no-repeat;animation:loading steps(8) 1.8s infinite both;height:22px;overflow:hidden;margin:7px auto 0 auto;}
.g-audio2 .audiojs .error{background:url("//img.gmw.cn/js/audiojs/player-graphics.gif") -2px -61px no-repeat;}
.g-audio2 .audiojs .pause{background:url(//img.gmw.cn/pic/audio/pause_icon2.png) no-repeat;height:15px;width:10px;margin:10px auto 0 auto;}
.g-audio2 .playing .play,.g-audio2 .playing .loading,.g-audio2 .playing .error{display:none;}
.g-audio2 .playing .pause{display:block;}
.g-audio2 .loading .play,.g-audio2 .loading .pause,.g-audio2 .loading .error{display:none;}
.g-audio2 .loading .loading{display:block;}
.g-audio2 .error .time,.g-audio2 .error .play,.g-audio2 .error .pause,.g-audio2 .error .scrubber,.g-audio2 .error .loading{display:none;}
.g-audio2 .error .error{display:block;}
.g-audio2 .error .play-pause p{cursor:auto;}
.g-audio2 .error .error-message{display:block;}

/*第二种皮肤的缩小版*/
.g-smallaudio2{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg1.png) no-repeat;}

/*第三张皮肤*/
.g-audio3{position:relative;height:90px;}
.g-audio3 .skin_btn{position:absolute;right:15px;top:9px;cursor:pointer;z-index:2;background:url(//img.gmw.cn/pic/audio/skin3.png) no-repeat;width:18px;height:15px;}
.g-audio3 .m-skins{display:none;width:30px;height:71px;background:url(//img.gmw.cn/pic/audio/skins_bg.png) no-repeat;position:absolute;right:0;top:28px;}
.g-audio3 .m-skins a{display:block;width:16px;height:16px;border-radius:5px;margin:0 auto;}
.g-audio3 .m-skins a.u-skin1{background:#c6c6c6;margin-top:10px;}
.g-audio3 .m-skins a.u-skin2{background:#d71718;margin-top:3px;}
.g-audio3 .m-skins a.u-skin3{background:#236eb4;margin-top:3px;}
.g-audio3 .selected{background:bisque;}
.g-audio3 .audiojs audio{position:absolute;left:-1px;z-index:5;}
.g-audio3 .audiojs{height:90px;overflow:hidden;font-family:monospace;font-size:12px;background:url(//img.gmw.cn/pic/audio/audio_bg2.png) no-repeat;position:relative;box-shadow:none;-webkit-box-shadow:none;}
.g-audio3 .stop{animation-play-state:paused;}
.g-audio3 .audiojs .play-pause{width:70px;height:70px;border-right:none;float:left;padding:0;position:absolute;margin-top:10px;margin-left:87px;overflow:hidden;background:url(//img.gmw.cn/pic/audio/playpause3.png) no-repeat;}
.g-audio3 .audiojs p{display:none;width:70px;height:70px;margin:0px;cursor:pointer;}
.g-audio3 .audiojs .play{display:block;}
.g-audio3 .audiojs .scrubber{position:relative;float:left;width:392px!important;background:url(//img.gmw.cn/pic/audio/jindubg.png) no-repeat;height:38px;margin:25px 0 0 164px;border-left:0px;border-bottom:0px;overflow:hidden;border-top:none;}
.g-audio3 .audiojs .progress{position:absolute;top:0px;left:0px;height:38px;width:0px;background:url(//img.gmw.cn/pic/audio/jindu.png) no-repeat;z-index:1;}
.g-audio3 .audiojs .loaded{position:absolute;top:0px;left:0px;height:3px;width:0px;background:transparent;}
.g-audio3 .audiojs .time{float:left;height:90px;line-height:90px;margin:0px 0px 0px 6px;padding:0px 6px 0px 12px;color:#777777;border-left:none;text-shadow:none;}
.g-audio3 .audiojs .time em{padding:0px 2px 0px 0px;color:#777777;font-style:normal;}
.g-audio3 .audiojs .time strong{padding:0px 0px 0px 2px;font-weight:normal;}
.g-audio3 .audiojs .error-message{float:left;display:none;margin:0px 10px;height:36px;width:400px;overflow:hidden;line-height:36px;white-space:nowrap;color:#fff;text-overflow:ellipsis;-o-text-overflow:ellipsis;-icab-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-moz-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.g-audio3 .audiojs .error-message a{color:#eee;text-decoration:none;padding-bottom:1px;border-bottom:1px solid #999;white-space:wrap;}
.g-audio3 .audiojs .play{background:url(//img.gmw.cn/pic/audio/play_icon3.png) no-repeat;height:31px;width:25px;margin:20px auto 0 auto;}
.g-audio3 .audiojs .loading{background:url(//img.gmw.cn/pic/audio/load.png) 0 -176px no-repeat;animation:loading steps(8) 1.8s infinite both;height:22px;width:30px;overflow:hidden;margin:25px auto 0 auto;}
.g-audio3 .audiojs .error{background:url("//img.gmw.cn/js/audiojs/player-graphics.gif") -2px -61px no-repeat;}
.g-audio3 .audiojs .pause{background:url(//img.gmw.cn/pic/audio/pause_icon3.png) no-repeat;height:32px;width:15px;margin:20px auto 0 auto;}
.g-audio3 .playing .play,.g-audio3 .playing .loading,.g-audio3 .playing .error{display:none;}
.g-audio3 .playing .pause{display:block;}
.g-audio3 .loading .play,.g-audio3 .loading .pause,.g-audio3 .loading .error{display:none;}
.g-audio3 .loading .loading{display:block;}
.g-audio3 .error .time,.g-audio3 .error .play,.g-audio3 .error .pause,.g-audio3 .error .scrubber,.g-audio3 .error .loading{display:none;}
.g-audio3 .error .error{display:block;}
.g-audio3 .error .play-pause p{cursor:auto;}
.g-audio3 .error .error-message{display:block;}

/*悬浮的样式*/
.g-smallaudio2{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg1.png) no-repeat;}
.g-smallaudio2 .audiojs .play-pause{left:148px;}
.g-smallaudio2 .skin_btn{top:12px;right:95px;}
.g-smallaudio2 .audiojs{background:none;}
.g-smallaudio3 .audiojs{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg2.png) no-repeat;}
.g-smallaudio3 .audiojs .scrubber{background:url(//img.gmw.cn/pic/audio/small_jindubg.png) no-repeat;width:170px!important;height:30px;margin-top:30px;}
.g-smallaudio3 .audiojs .progress{background:url(//img.gmw.cn/pic/audio/small_jindu.png) no-repeat;height:30px;}
.g-smallaudio3 .audiojs .time{position:absolute;top:24px;left:170px;float:none;}

/*屏幕小于414px宽度*/
@media only screen and (max-width:640px){
  .g-main #articleBox .m-player_box{width:90%!important;}
  .g-audio2,.g-audio1,.g-audio3{width:330px!important;margin:0 auto;}
  .g-audio2{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg1.png) no-repeat;}
  .g-audio2 .audiojs .play-pause{left:148px;}
  .g-audio2 .skin_btn{top:12px;right:95px;}
  .g-audio2 .audiojs{background:none;}
  .g-audio3 .audiojs{position:relative;background:url(//img.gmw.cn/pic/audio/small_bg2.png) no-repeat;}
  .g-audio3 .audiojs .scrubber{background:url(//img.gmw.cn/pic/audio/small_jindubg.png) no-repeat;width:170px!important;height:30px;margin-top:33px;}
  .g-audio3 .audiojs .progress{background:url(//img.gmw.cn/pic/audio/small_jindu.png) no-repeat;height:30px;}
  .g-audio3 .audiojs .time{position:absolute;top:24px;left:170px;float:none;}
}
body{font-family:"Microsoft YaHei";max-width:100%;margin-left:auto;margin-right:auto;color:#222;font-size:16px;}
.dfb-container .dfb-box li a span{color:#222;}
.audiojs,.g-audio2,.g-audio1,.g-audio3{width:330px!important;}
.audiojs .scrubber{width:200px!important;}
.g-audio2 .skin_btn{display:none;}
.m-top-ad ins,.m-top-ad .dfb-container,.m-bottom-ad ins,.m-bottom-ad .dfb-container{width:100%!important;height:auto!important;}
.m-top-ad ins div:first-child{position:relative!important;}
.m-bottom-ad ins div:first-child{position:relative!important;}
.m-top-ad img,.m-bottom-ad img{width:100%!important;height:auto!important;}
.u-back-top{position:fixed;right:0;bottom:80px;width:2.6rem;height:2.6rem;text-align:center;display:none;}
.u-back-top img{width:2.6rem;height:2.6rem;}
.u-like{position:fixed;right:0;bottom:30px;width:2.6rem;height:2.6rem;text-align:center;}
.u-like img{width:2.6rem;height:2.6rem;}
.g-motionWrap{width:100%;height:100%;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2000000,endcolorstr=#B2000000);position:fixed;top:0;left:0;z-index:990;display:none;}
.g-motionWrap .m-motion-bd{position:absolute;bottom:0;left:0;width:100%;background:#FFFFFF;transform:translateY(100%);will-change:transform;transition:transform 0.4s ease 0s;}
.g-motionWrap ul{padding:5% 3%;zoom:1;}
.g-motionWrap ul:after{content:"";display:block;clear:both;}
.g-motionWrap ul li{float:left;position:relative;width:25%;height:60px;overflow:hidden;}
.g-motionWrap ul li .m-motion-con{zoom:1;}
.g-motionWrap ul li .m-motion-con:after{content:"";display:block;clear:both;}
.g-motionWrap ul li .m-motion-con .face{float:left;text-align:center;position:relative;width:85%;height:60px;}
.g-motionWrap ul li .m-motion-con .face img{width:2.3rem;height:2.3rem;}
.g-motionWrap ul li .m-motion-con .face .u-motion{margin-top:10px;font-size:0.8rem;position:absolute;bottom:0;left:50%;margin-left:-13px;}
.g-motionWrap ul li .m-motion-con .m-motion-status{position:absolute;left:70%;bottom:0;}
.g-motionWrap ul li .m-motion-con .m-motion-status .pillar{width:0.4rem;background:#e9ab5a;height:0;overflow:hidden;}
.g-motionWrap ul li .hits{display:none;}
.motion-share-show{transform:translateY(0)!important;display:block!important;}
.u-motion-back,.u-share-back{width:100%;background:#FFFFFF;border-top:1px solid #dddddd;font-size:0.58rem;color:#009cb8;text-align:center;height:2.7rem;line-height:2.7rem;display:block;}
.g-shareWrap .m-shareWrap{position:absolute;bottom:0;left:0;width:100%;background:#FFFFFF;transform:translateY(100%);will-change:transform;transition:transform 0.4s ease 0s;}
.g-shareWrap .m-shareWrap .share{padding:5% 0;width:94%;margin:0 auto;}
.g-wxTips,.g-qqTips,.g-shareWrap{width:100%;height:100%;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2000000,endcolorstr=#B2000000);position:fixed;top:0;left:0;z-index:990;display:none;}
.m-wxtop-tip,.m-wxdown-tip,.m-qqtop-tip,.m-qqdown-tip{display:none;font-size:1.2em;}
.m-wxtop-tip img{padding:0 3%;}
.m-wxtop-tip .m-tipText{margin-bottom:3%;}
.m-wxtop-tip .m-tipShare{right:-70px!important;}
.m-qqtop-tip,.m-wxtop-tip{width:77%;position:absolute;top:5%;color:#fff;text-align:right;}
.m-qqtop-tip .m-tipText .u-qq,.m-wxtop-tip .m-tipText .u-qq{width:10%;vertical-align:middle;}
.m-qqtop-tip .m-tipShare,.m-wxtop-tip .m-tipShare{position:absolute;top:0;right:-50px;}
.m-qqtop-tip .m-tipShare img,.m-wxtop-tip .m-tipShare img{width:40%;}
.m-qqdown-tip,.m-wxdown-tip{text-align:center;color:#fff;position:absolute;bottom:8%;font-size:1.2em;}
.m-qqdown-tip .m-con,.m-wxdown-tip .m-con{width:80%;margin-left:auto;margin-right:auto;}
.m-qqdown-tip .m-tipText,.m-wxdown-tip .m-tipText{line-height:2em;}
.m-qqdown-tip .m-tipText img,.m-wxdown-tip .m-tipText img{width:6%;vertical-align:middle;}
.m-qqdown-tip .m-tip,.m-wxdown-tip .m-tip{margin-top:5%;}
.m-qqdown-tip .m-tip img,.m-wxdown-tip .m-tip img{width:16%;}

/*头部css样式*/
.g-header{width:100%;height:2.8rem;min-width:322px;position:relative;z-index:3;}
.g-header .m-channel-head{height:2.8rem;line-height:2.8rem;position:relative;background:#e9eff1;text-align:center;}
.g-header .m-channel-head img{vertical-align:middle;width:4.3rem;height:1.7rem;}
.g-layout{width:100%;margin-left:auto;margin-right:auto;height:2.7rem;line-height:2.7rem;background:transparent;}
.g-layout .m-con{background:#e9eff1;zoom:1;height:2.7rem;}
.g-layout .m-con:after{content:"";display:block;clear:both;}
.g-layout .m-imgs{float:left;}
.g-layout .m-imgs img{vertical-align:middle;}
.g-layout .m-imgs .u-back{height:2.7rem;width:2.7rem;}
.g-layout .m-imgs .u-home{height:2.7rem;width:2.7rem;display:none;}
.g-layout .m-imgs .m-logo img{width:40%;}
.g-layout .m-icons{float:right;zoom:1;}
.g-layout .m-icons:after{content:"";display:block;clear:both;}
.g-layout .m-icons span{cursor:pointer;float:left;}
.g-layout .m-icons span img{vertical-align:middle;}
.g-layout .m-icons .m-fontSize-wrap{background:url("//img.gmw.cn/pic/mgmw/font_size.png") center no-repeat;height:2.7rem;width:2.7rem;background-size:2.71rem;}
.g-layout .m-icons .m-fontSize-wrap img{width:2.7rem;height:2.7rem;}
.g-layout .m-icons .m-fontSize-wrap a{color:#fff;}
.g-layout .m-icons .m-fontSize-big{background:url("//img.gmw.cn/pic/mgmw/font_sizesmall.png") center no-repeat;height:2.7rem;width:2.7rem;background-size:2.71rem;}
.g-layout .m-icons .m-shareIcon img{width:2.7rem;height:2.7rem;}
.g-layout .m-mobile-nav-btn img{width:2.7rem;height:2.7rem;}
@-webkit-keyframes slideInDown{
  0%{-webkit-transform:translateZ(0);transform:translateZ(0);}
  50%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
  to{-webkit-transform:translateZ(0);transform:translateZ(0);}
}
@keyframes slideInDown{
  0%{-webkit-transform:translateZ(0);transform:translateZ(0);}
  50%{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
  to{-webkit-transform:translateZ(0);transform:translateZ(0);}
}
.slideInDown{-webkit-animation-name:slideInDown;animation-name:slideInDown;-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.z-tit-fixed{position:fixed;left:0;right:0;z-index:100;top:0;}
.g-layout-show{background:#FFFFFF!important;height:60px!important;}
.font-size{font-size:1.1rem;}
.mobile-nav-show{transform:translateX(0)!important;display:block!important;}
.overflow-wrap{overflow:hidden;}
.m-mobile-nav{width:100%;position:fixed;background-color:#ffffff;top:0px;right:0px;bottom:0px;left:0px;width:94%;padding:0 3%;z-index:101;overflow:hidden;transform:translateX(100%);will-change:transform;transition:transform 0.4s ease 0s;}
.m-mobile-nav #u-navClose{display:block;text-align:right;margin-top:0.9rem;}
.m-mobile-nav #u-navClose img{width:1.2rem;height:1.2rem;vertical-align:middle;}
.m-mobile-nav .m-navTitle{zoom:1;margin-top:0.8rem;margin-bottom:2.3rem;height:0.8rem;line-height:0.8rem;}
.m-mobile-nav .m-navTitle:after{content:"";display:block;clear:both;}
.m-mobile-nav .m-navTitle span{float:left;width:4px;height:0.8rem;background-color:#459df5;border-radius:5px;margin-right:10px;}
.m-mobile-nav .m-navTitle h1{float:left;font-size:1rem;color:#333;font-weight:normal;}
.m-mobile-nav ul{width:100%;zoom:1;}
.m-mobile-nav ul:after{content:"";display:block;clear:both;}
.m-mobile-nav li{font-size:0.9rem;height:2.1rem;line-height:2.1rem;text-align:center;float:left;vertical-align:top;width:23%;margin:0 0.2rem 0.9rem 0.2rem;}
.m-mobile-nav li a{color:#474747;position:relative;display:block;text-align:center;background:#f5f7f9;border-radius:4px;text-decoration:none;}
.m-top-ad{width:100%;}
.m_box{width:100%;height:100%;position:fixed;background:#000;top:0;left:0;display:none;z-index:999;}
.swiper-container{width:100%;height:100%;}
.swiper-slide{font-size:18px;display:table;}
.swiper-slide div{display:table-cell;vertical-align:middle;text-align:center;}
.swiper-pagination{bottom:20px;color:#fff;width:100%;}
#u-close{position:absolute;top:20px;right:20px;height:20px;width:20px;z-index:999;display:block;}
.m-shareCon{zoom:1;height:60px;line-height:60px;}
.m-shareCon:after{content:"";display:block;clear:both;}
.m-share{width:100%;margin-left:auto;margin-right:auto;margin-top:1.2rem;}
.m-share .m-motion-wrap{width:30%;float:left;}
.m-share .m-motion-wrap .m-motion-con{border:1px solid #f2f7fc;border-radius:100px;width:100%;height:42px;}
.m-share .m-motion-wrap .m-motion-con .face{display:block;float:left;margin-left:17%;margin-top:7%;}
.m-share .m-motion-wrap .m-motion-con .face img{height:30px;}
.m-share .m-motion-wrap .m-motion-con .m-motion-status{float:left;height:44px;line-height:44px;}
.share{zoom:1;border-top:1px solid #dddddd;padding-top:1.2rem;}
.share:after{content:"";display:block;clear:both;}
.share a{width:25%;height:3.4rem;line-height:3.4rem;display:block;text-align:center;float:left;}
.share a img{width:100%;vertical-align:middle;-webkit-transition:.4s all;-moz-transition:.4s all;-ms-transition:.4s all;transition:.4s all;}
.share a img:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
.share .share-weixin,.share .share-qq{position:relative;}
.share .share-weixin .qrcode,.share .share-qq .qrcode{position:absolute;top:70px;border:1px solid #ccc;padding:5px;background:#fff;display:none;right:0;z-index:11;width:160px;height:160px;}
.share .share-weixin2,.share .share-qq2{position:relative;}
.share .share-weixin2 .qrcode,.share .share-qq2 .qrcode{position:absolute;top:-180px;border:1px solid #ccc;padding:5px;background:#fff;display:none;right:0;z-index:11;width:160px;height:160px;}
.g-footer .m-footer-main div{height:3.5rem;line-height:3.5rem;text-align:center;color:#3f464a;background-color:#f5f7f9;}
.g-footer .m-footer-main div img{width:7.5rem;height:1rem;vertical-align:middle;}
.g-main #m-video{width:100%;display:none;}
.g-main .m-title-box .u-title{font-weight:normal;width:96%!important;text-align:left!important;padding:0 2%!important;line-height:30px!important;margin:1.1rem 0 1.1rem 0;font-size:1.5rem;color:#333333;}
.g-main .m-title-box .m-contentMsg{margin:0 0 1rem 0;height:25px;font-size:1rem;line-height:25px!important;border-bottom:1px solid #dddddd;color:#222222;width:96%;margin-left:auto;margin-right:auto;padding-bottom:0.7rem;}
.g-main .m-title-box .m-contentMsg span{margin-right:1.53rem;}
.g-main .m-title-box .m-contentMsg a{color:#222222;}
.g-main .m-vote-wrap{display:none;width:100%;}
.g-main .m-vote-wrap .m-vote-tit{padding:10px 0 0 10px;}
.g-main .m-vote-wrap .m-vote-tit h2{font-size:16px;}
.g-main .m-vote-wrap .m-vote-list .option{padding:5px 10px;height:30px;line-height:30px;border-bottom:1px solid #eee;}
.g-main .m-vote-wrap .m-vote-list input{padding:10px;cursor:pointer;margin-right:5px;}
.g-main .m-vote-wrap #result{display:none;padding-bottom:15px;}
.g-main .m-vote-wrap #result .option{padding:5px 2%;height:30px;line-height:30px;border-bottom:1px solid #eee;position:relative;}
.g-main .m-vote-wrap #result .option .option-name{position:relative;top:0px;left:0;z-index:9;}
.g-main .m-vote-wrap .btn-research{padding:10px;text-align:center;}
.g-main .m-vote-wrap .btn-research .btn-submit{padding:10px 30px;cursor:pointer;}
.g-main .m-vote-wrap .btn_result{padding:10px 30px;font-size:14px;color:#222;cursor:pointer;}
.g-main .m-vote-wrap .vote-bar-wrap{width:90%;position:absolute;top:10px;right:0;height:20px;font-size:0;line-height:0;}
.g-main .m-vote-wrap .vote-bar-wrap .bar{width:5px;font-size:14px;height:20px;line-height:20px;position:absolute;right:10px;text-align:right;z-index:1;opacity:.6;}
.g-main .m-vote-wrap .vote-bar-wrap span{font-weight:bold;}
.g-main .m-vote-wrap .barBg_1{background:#00B5F7;}
.g-main .m-vote-wrap .barBg_2{background:#FF2443;}
.g-main .m-vote-wrap .barBg_3{background:#8cedce;}
.g-main .m-vote-wrap .barBg_4{background:#FFD900;}
.g-main .m-vote-wrap .barBg_5{background:#fb9a93;}
.g-main .m-vote-wrap .barBg_6{background:#e09a21;}
.g-main .m-vote-wrap .barBg_7{background:#0078B2;}
.g-main #articleBox{width:100%;position:relative;height:auto;overflow:hidden;}
.g-main #articleBox .u-mainText{width:94%;padding:0 3% 30px 3%;font-size:1rem;line-height:2rem;}
.g-main #articleBox .u-mainText p{color:#484848;text-align:justify;overflow-wrap:break-word;word-break:break-all;text-justify:inter-ideograph;}
.g-main #articleBox .u-mainText img{max-width:100%!important;height:auto!important;}
.g-main #articleBox .u-moreText{display:none;position:absolute;width:100%;bottom:0;cursor:pointer;}
.g-main #articleBox .moreText-show{display:block;height:30px;padding-top:70px;text-align:center;background:url("//img.gmw.cn/pic/conimages/bg_line.png") 0 bottom repeat-x;color:#bd0c13;font-size:18px;}
.g-main #articleBox .m-player_box{margin-left:auto;margin-right:auto;}
.g-main #articleBox #MultiAttachPh{display:none;}
.g-main #articleBox #contentLiability{text-align:right;}
.g-main #tts_button{position:absolute;left:0;top:30px;}
.g-main .m-bottom-ad{width:100%;margin-left:auto;margin-right:auto;margin-top:1.5rem;}
.g-main .u-line{height:0.4rem;width:100%;background:#f5f7f9;margin-top:30px;}
.g-main .u-line2{width:100%;margin-top:30px;}
.g-main .g-readscon{margin-top:1.2rem;width:94%;margin-left:auto;margin-right:auto;}
.g-main .g-readscon .m-relateread{zoom:1;height:0.8rem;line-height:0.8rem;font-size:1rem;color:#333333;}
.g-main .g-readscon .m-relateread:after{content:"";display:block;clear:both;}
.g-main .g-readscon .m-relateread span{float:left;width:4px;height:0.8rem;background-color:#459df5;border-radius:5px;margin-right:10px;}
.g-main .g-readscon .m-redlist{position:relative;zoom:1;border-bottom:1px solid #dddddd;padding:0.8rem 0;z-index:0;}
.g-main .g-readscon .m-redlist:after{content:"";display:block;clear:both;}
.g-main .g-readscon .m-redlist:first-child{border-top:none;}
.g-main .g-readscon .m-redlist .m-imgcon{height:auto;width:35%;display:table;max-height:180px;overflow:hidden;position:relative;z-index:5;float:right;}
.g-main .g-readscon .m-redlist .m-imgcon .m-img{background:#DDDDDD;text-align:center;display:table-cell;vertical-align:middle;font-size:0;border-radius:5px;}
.g-main .g-readscon .m-redlist .m-imgcon .m-img img{width:100%;height:auto;border-radius:5px;max-height:180px;transition:all 0.8s;}
.g-main .g-readscon .m-redlist .m-imgcon .m-img img:hover{transform:scale(1.1);}
.g-main .g-readscon .m-redlist .m-textc{height:auto;position:relative;}
.g-main .g-readscon .m-redlist .m-textc .u-tt3{font-size:0.9rem;line-height:1.5em;}
.g-main .g-readscon .m-redlist .m-textc .u-tt3 a{color:#333333;}
.g-main .g-readscon .m-redlist .m-textc .u-time{font-size:0.8rem;color:#bbbbbb;margin-top:10px;}
.g-main .g-readscon .m-redlist .m-textc .u-zy{display:none;}
.g-main .g-readscon .u-loadmore{display:block;text-align:center;font-size:0.8rem;color:#27a3f3;height:48px;line-height:48px;width:90%;margin-left:auto;margin-right:auto;margin-bottom:13px;}
@media screen and (min-width:650px){
  .audiojs,.g-audio2,.g-audio1,.g-audio3{width:650px!important;}
  .audiojs .scrubber{width:500px!important;}
  .g-audio2 .skin_btn{display:none!important;}
  .g-header .g-layout{max-width:640px;margin-left:auto;margin-right:auto;}
  .g-header .g-layout .m-imgs img{width:14%;}
  .g-wxTips,.m-mobile-nav,.g-wxTips,.g-qqTips,.g-shareWrap,.g-motionWrap{max-width:650px;left:50%;margin-left:-325px;}
  .m-mobile-nav{display:none;}
  .share a img{width:5.7rem;}
}
@media only screen and (max-width:640px){
  .m-player_box #a1 div{overflow:hidden;}
  .m-player_box #a1 div video{float:left;}
  #vrBox{position:absolute!important;}
}

/*20200108-pc反向适配*/
@media only screen and (min-width:1000px){
  .g-layout{width:100%;height:3.75rem;line-height:3.75rem;background:#e9eff1;}
  .g-layout .m-con{width:1000px;background:transparent;margin-left:auto;margin-right:auto;height:3.75rem;}
  .g-layout .m-imgs .u-back{height:0;width:0;}
  .g-layout .m-imgs .m-logo{margin-left:0.95rem;}
  .g-layout .m-imgs .m-logo img{width:76%;}
  .g-layout .m-icons #tts_button{width:3.75rem!important;height:3.75rem!important;margin-right:1rem;}
  .g-layout .m-icons .m-fontSize-wrap{height:3.75rem;width:3.75rem;background-size:3.75rem;}
  .g-layout .m-icons .m-fontSize-wrap img{width:3.75rem;height:3.75rem;}
  .g-layout .m-icons .m-fontSize-big{height:3.75rem;width:3.75rem;background-size:3.75rem;}
  .g-layout .m-icons .m-shareIcon img{width:3.75rem;height:3.75rem;}
  .g-layout .m-mobile-nav-btn img{width:3.75rem;height:3.75rem;}
  .g-main{width:1000px;margin-left:auto;margin-right:auto;}
  .g-main #m-video{width:800px;margin:0 auto;}
  .g-main .m-player_box{width:50rem;}
  .g-main .m-title-box .u-title{font-weight:bold;text-align:center!important;line-height:2.8rem!important;margin:1.2rem 0 1.2rem 0;font-size:2rem;}
  .g-main #articleBox .u-mainText{font-size:1.125rem;line-height:2.125rem;}
  .g-main #articleBox .u-mainText p{color:#484848;text-align:justify;overflow-wrap:break-word;word-break:break-all;text-justify:inter-ideograph;}
  .g-main #articleBox .u-mainText img{display:block;max-width:90%!important;height:auto!important;margin:0.7rem auto;}
  .g-main #articleBox #contentLiability{margin-top:0.5rem;}
  .g-main .g-readscon{margin-top:1.875rem;}
  .g-main .g-readscon .m-relateread{height:1.375rem;line-height:1.375rem;font-size:1.25rem;margin-bottom:0.5rem;}
  .g-main .g-readscon .m-relateread span{height:1.125rem;margin:0.125rem 10px 0 0;}
  .g-main .g-readscon .m-redlist{padding:0.8rem 0;}
  .g-main .g-readscon .m-redlist:first-child{border-top:none;}
  .g-main .g-readscon .m-redlist .m-imgcon{width:unset;max-height:180px;margin-right:2.5rem;float:left;}
  .g-main .g-readscon .m-redlist .m-imgcon .m-img img{width:252px;border-radius:0;}
  .g-main .g-readscon .m-redlist .m-textc{height:180px;}
  .g-main .g-readscon .m-redlist .m-textc .u-tt3{font-size:1.125rem;line-height:1.5em;}
  .g-main .g-readscon .m-redlist .m-textc .u-time{font-size:0.9rem;}
  .g-main .g-readscon .u-loadmore{font-size:1rem;margin-bottom:13px;}
  .g-footer .m-footer-main div{height:3.75rem;line-height:3.75rem;}
  .g-footer .m-footer-main div img{width:7.5rem;height:1rem;}
}

/*pc上显示的频道名称*/
.m-channelNav{float:left;width:32.5rem;margin-left:2rem;}
.m-channelNav .m-navList{zoom:1;}
.m-channelNav .m-navList:after{content:"";display:block;clear:both;}
.m-channelNav .m-navList li{float:left;padding:0 1rem;font-size:1rem;}
.m-channelNav .m-navList li a{color:#010101;}

/*页面下滑后显示的文章标题*/
.u-reading{display:none;float:left;width:37.5rem;margin-left:2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#010101;}

/*20200108-pc反向适配*/
